1.在package.json 的 dependencies 字段下面增加 "element-ui": "^1.3.4" 这里的1.3.4是需要安装的那个版本。
element-ui官网。
2.cd 项目目录
3.npm install

  1. 看到如下结果
    manage@1.0.0 /Users/xhdx/Desktop/pname
    └─┬ element-ui@1.3.4
    ├── async-validator@1.6.9
    ├── babel-helper-vue-jsx-merge-props@2.0.2
    ├── deepmerge@1.3.2
    └── throttle-debounce@1.0.1
    5.在main.js 下面增加element-ui 的应用

import ElementUI from 'element-ui'
import 'element-ui/lib/theme-default/index.css'
Vue.use(ElementUI)

6.测试,在src/components/Hello.vue 里面增加一个测试按钮;在第4行和第5行之间插入如下代码(插入位置大家随意)

<el-button type="primary">主要按钮</el-button>

7.执行npm run dev